/*
 * Data types and function prototypes used by libvoice internally. They shall not be referenced by external modules.
 */
#ifndef __LIBVOICE_PRIV_H
#define __LIBVOICE_PRIV_H

#include "libvoice.h"

int voice_line_close(int line);
const char *voice_event2name(enum VOICE_EVENT evt);

#endif /* __LIBVOICE_PRIV_H */
